; iCagenda
; Copyright (c) 2012-2026 Cyril Reze (www.joomlic.com). All rights reserved.
; License GNU General Public License version 3 or later <http://www.gnu.org/licenses/gpl.html>
; Note : All ini files need to be saved as UTF-8
;
; ICAGENDA_PLG_SEARCH  : plg_search_icagenda.ini
; Translation Platform : https://www.transifex.com/joomlic/icagenda


PLG_SEARCH_ICAGENDA = "Search - iCagenda"
PLG_SEARCH_ICAGENDA_XML_DESCRIPTION = "Il plugin iCagenda Search consente la ricerca di eventi."

ICAGENDA_PLG_SEARCH_NAME_LABEL = "Sezione"
ICAGENDA_PLG_SEARCH_NAME_DESC = "Per impostazione predefinita, la ricerca userà 'Eventi' come il nome della sezione del modulo di ricerca. Se si desidera utilizzare un termine alternativo per gli eventi, è possibile immettere il valore in questo campo."

ICAGENDA_PLG_SEARCH_TARGET_LABEL = "Target"
ICAGENDA_PLG_SEARCH_TARGET_DESC = "Target del browser quando si fa clic sul collegamento all'evento."

ICAGENDA_PLG_SEARCH_SECTION_EVENTS = "Eventi"

ICAGENDA_PLG_SEARCH_ALERT_NO_ICAGENDA_MENUITEM = "Ricerca in eventi disabilitata: nessuna voce di menu alla lista degli eventi è pubblicata."
